[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Wanted: maintainer for git's emacs support

David Bremner <bremner@unb.ca> writes:

> On Fri, 18 Feb 2011 21:18:38 -0600, Jonathan Nieder <jrnieder@gmail.com> wrote:
>> None of the current Debian git maintainers seem to use emacs.  This
>> means git's emacs support[1] does not get as much care as it deserves:
>> see for example bugs #611936, #611931, #611932, #611933, #611934,
>> #577834, and #611935.
> FWIW, if I was going to put energy into something related to git and
> emacs, it would be into magit [1], which I use daily, and which is also
> pretty out of date in Debian.

If there should be a change in maintenance of magit, I would be very
interested because I'm one of the main upstream developer. 

About the .el of the git package, I might look at it this week, but I'm
not sure if I want to take responsibilities for them as I don't use

Rémi Vanicat

Reply to: